<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls1512m000" xml:lang="es">
   <Header>
      <Title>Historia de ofertas de venta por partner y artículo (tdsls1512m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro> Utilice esta sesión para consultar una historia de ofertas clasificada por cliente y artículo. En el menú <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">adecuado</Link>, se puede optar por consultar tipos específicos de historias de ofertas entre los siguientes:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/td/sls/tdsls1512m000#created" role="command">Ver ofertas creadas</GUIRef>, para consultar la historia de ofertas creadas.</ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/td/sls/tdsls1512m000#missed" role="command">Ver ofertas perdidas</GUIRef>, para consultar la historia de ofertas perdidas.</ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/td/sls/tdsls1512m000#cancel" role="command">Ver ofertas borradas</GUIRef>, para consultar la historia de ofertas borradas.</ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/td/sls/tdsls1512m000#intake" role="command">Ver admisión</GUIRef>, para consultar la historia de ofertas copiadas en órdenes de venta.</ListItem>
         </List>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsls151.ckor">
         <Header>
            <Title>Tipo de registro (1-4)</Title>
         </Header>
         <FuncDesc>El motivo por el que existe una línea de oferta en la historia.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>